#!/usr/bin/env ruby
# coding: utf-8
# 第2問
# 次のプログラムは、九九の表を出力させるものですが
# 間違えているので動きません。
# これを ~/Ruby/debug-j2104-2.rb という名前で作成し、
# 間違っている部分を修正してください。

gyou = 1
while
  if gyou >= 9
    retsu = 1
    kotae = 
  printf("%d\n", retsu)
  elsif retsu >= 9
   retsu (retsu+=1)*gyou
    printf("%d ", (retsu+=1)*gyou)
  end
  gyou += 1
  puts
end
